skip to Main Content
Cyber Security, Citrix released the patch for the CVE-2019-19781 vulnerability
It covers the flaw in Application Delivery Controller (ADC) and Gateway. It’s imperative to install…

Cyber Security, Citrix released the patch for the CVE-2019-19781 vulnerability

It covers the flaw in Application Delivery Controller (ADC) and Gateway. It’s imperative to install it now. Meanwhile, cybercrime tried to exploit it, also with fake security tools as NOTROBIN.
Back To Top